<!-- >
<p>On the previous activity, we have learned to <em>make something together, collaborating</em> in a game context.</p>
<-->
<div class="flex-container">
<div class="figure-and-caption"><img height="400" width="303" src="/static/ch_04-published_contribution_bookshelf.svg" alt="Bookshelf Illustration with Push's hand adding a book to the shelf entitled 'My First Contribution'" /></div>
<div class="side-text">
<p>Let's now go a step further: <em>making things public.</em></p>
<p><strong>Publishing</strong> a contribution, i.e. the act of making a change in the world that everyone can see, can sometimes be a frightening step: people will be able to see it and evaluate it, and know it comes from you (for some notion of « you»: you can publish things under an alias, but it's still <em>you</em>). In some cases they may also be able to revert it, or improve it!</p>
<p>This activity will try to make it look easy by introducing <strong>wikidata</strong>, a knowledge base where you can add facts about the world, as a first step.</p>
</div>
</div>